develooper Front page | perl.perl5.porters | Postings from August 2009

Re: help wrt old perl versions @INC

Thread Previous | Thread Next
From:
Jerome Quelin
Date:
August 8, 2009 05:13
Subject:
Re: help wrt old perl versions @INC
Message ID:
20090808121332.GB10054@mongueurs.net
On 09/08/08 13:10 +0200, Jerome Quelin wrote:
> $ ./perl5.10.1 -Ilib -V:inc_version_list
> inc_version_list='5.10.0/x86_64-linux-thread-multi 5.10.0';
> 
> so either i'm not specifying any inc_version_list at all, or i specify
> 5.10.0 *and* 5.10.0/<arch> for each of the versions that i want.

usingh Configure -des \
  -Dinc_version_list="5.10.0 5.10.0/%{full_arch} 5.8.8 5.8.7 5.8.6 5.8.5 5.8.4 5.8.3 5.8.2 5.8.1 5.8.0 5.6.1 5.6.0" \
  ...

==> this works.

sorry for the noise,
jérôme 
-- 
jquelin@gmail.com

Thread Previous | Thread Next


nntp.perl.org: Perl Programming lists via nntp and http.
Comments to Ask Bjørn Hansen at ask@perl.org | Group listing | About